/* Mixins */
@font-face {
  font-family: CenturyGothic;
  font-style: normal;
  font-weight: normal;
  src: url("/r/webfonts/CenturyGothic.eot");
  src: url("/r/webfonts/CenturyGothic.eot?#iefix") format("embedded-opentype"), url("/r/webfonts/CenturyGothic.woff") format("woff"), url("/r/webfonts/CenturyGothic.ttf") format("truetype"); }

@font-face {
  font-family: 'neuropol';
  src: url("/includes/fonts/neuropol_medium-webfont.eot");
  src: url("/includes/fonts/neuropol_medium-webfont.eot?#iefix") format("embedded-opentype"), url("/includes/fonts/neuropol_medium-webfont.woff") format("woff"), url("/includes/fonts/neuropol_medium-webfont.ttf") format("truetype"), url("/includes/fonts/neuropol_medium-webfont.svg#ft30medium") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Base Styles */
html {
  height: 100%; }

body {
  font-size: 16px;
  font-family: Arial, Sans-Serif; }
  body.body {
    margin: 0;
    padding: 0;
    height: 100%;
    background-color: #37383a;
    background-image: url(/images/bg-body.jpg);
    background-position: fixed; }
  body > form {
    height: 100%; }

a {
  color: #6494cb;
  text-decoration: none; }
  a > img {
    border: none; }

.clear {
  clear: both; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* Headings */
h1 {
  font-family: "CenturyGothic";
  font-weight: normal;
  font-size: 22px;
  color: #6494cb; }

body.content h1 {
  margin: 5px 0 20px 0; }

h2 {
  font-family: "CenturyGothic";
  font-weight: bold;
  font-size: 16px;
  color: #FFF; }

/* Page Layout */
#wrap {
  min-height: 100%; }
  #wrap #wrap-container {
    margin: 0 auto;
    padding-bottom: 190px;
    /* for footer shift-up */ }

* html #divWrap {
  height: 100%; }

#header {
  height: 180px;
  background: #ffffff;
  border-bottom: 4px solid #043764;
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.25);
  behavior: url(/r/js/PIE-1.0.0.htc); }

#top {
  height: 120px;
  overflow: hidden;
  background: url(/images/master.jpg) no-repeat right 20px; }
  #top #logo {
    width: 220px;
    float: left; }
  #top #contact {
    padding: 50px 200px 0 0;
    float: right;
    font-family: "neuropol";
    font-size: 22px;
    line-height: 30px;
    color: #788281; }

#main {
  padding: 30px 0;
  font-family: "CenturyGothic";
  font-size: 14px; }

body.home #content {
  margin: 0 auto;
  width: 885px;
  color: #ffffff; }

body.content .inner {
  overflow: hidden; }

body.content #content {
  padding: 0 0 0 50px;
  float: left;
  width: 715px;
  min-height: 100px;
  line-height: 20px;
  color: #ffffff; }

#aside {
  float: left;
  width: 170px;
  min-height: 100px; }
  #aside .box {
    padding: 5px 15px;
    font-size: 12px;
    text-align: center;
    line-height: 20px;
    color: #ffffff;
    background: #292929;
    border: 1px solid #5c5c5c; }

#footer {
  margin-top: -190px;
  /*footer shift-up*/
  position: relative;
  height: 190px; }

#bottom {
  padding: 30px 0;
  height: 110px;
  background: #2a2a2a;
  overflow: hidden;
  -webkit-box-shadow: inset 0 5px 45px -5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 5px 45px -5px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 5px 45px -5px rgba(0, 0, 0, 0.5);
  behavior: url(/r/js/PIE-1.0.0.htc); }

#copyright {
  float: right;
  font-family: "CenturyGothic";
  font-size: 11px;
  color: #999999; }
  #copyright p {
    margin: 0; }

#digerati {
  float: right; }

.inner {
  margin: 0 auto;
  width: 950px; }

#digerati {
  margin: 10px 0 0 0;
  float: right; }

/* Page Specific */
#slider {
  margin: 0 0 50px 0;
  height: 305px;
  background-color: #ffffff;
  background-image: url(/images/bg-slider.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  border-top: 4px solid #043764;
  border-bottom: 4px solid #043764;
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.25);
  behavior: url(/r/js/PIE-1.0.0.htc); }
  #slider #slides .image {
    margin-top: -12px;
    width: 655px;
    height: 335px;
    background: #ffffff;
    overflow: hidden;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.25);
    behavior: url(/r/js/PIE-1.0.0.htc); }
  #slider #slides .caption {
    padding: 10px 20px;
    position: absolute;
    top: 12px;
    right: -300px;
    width: 295px;
    height: 297px;
    text-align: center;
    line-height: 22px; }
    #slider #slides .caption h1 {
      margin: 25px 0 30px 0;
      font-family: "neuropol";
      font-size: 32px;
      line-height: 30px;
      color: #555555; }
  #slider .inner {
    position: relative; }
  #slider .button {
    position: absolute;
    z-index: 999;
    bottom: 10px;
    right: 60px;
    width: 160px;
    height: 40px;
    text-align: center;
    text-transform: uppercase;
    line-height: 38px;
    background: #063f80;
    border: 1px solid #012b5b;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    behavior: url(/r/js/PIE-1.0.0.htc); }
    #slider .button:hover {
      background: #012b5b; }

#gallery {
  overflow: hidden; }
  #gallery > div {
    margin: 0 20px 0 0;
    float: left;
    width: 150px;
    height: 190px;
    font-family: Arial, sans-serif;
    font-size: 12px;
    text-align: center; }
    #gallery > div.small {
      height: 150px; }
    #gallery > div:nth-child(5n) {
      margin: 0; }
    #gallery > div .thumb {
      margin: 0 0 10px 0;
      height: 105px;
      overflow: hidden; }
    #gallery > div a {
      display: block;
      color: #ffffff; }

#galleryThumbs {
  width: 250px;
  float: right; }
  #galleryThumbs img {
    width: 80px;
    float: left;
    margin: 0 20px 20px 0; }

#bigImages {
  float: left; }
  #bigImages img {
    width: 620px; }

.bigImage {
  float: left;
  max-width: 620px;
  max-height: 420px; }

/* Tables */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Form Elements */
* {
  outline: none; }

input.tbxStyle {
  padding: 5px 10px;
  width: 250px;
  font-family: Arial, Sans-Serif;
  font-size: 13px; }

textarea.tbxStyle {
  padding: 8px 10px;
  width: 250px;
  height: 100px;
  font-family: Arial, Sans-Serif;
  font-size: 13px;
  resize: vertical; }

.btnStyle {
  margin: 0 20px 0 0;
  padding: 3px 20px;
  float: right;
  text-align: center;
  background: #eeeeee;
  border: 1px solid #999999;
  cursor: pointer; }

#form {
  margin: 25px 0 0 0;
  width: 450px;
  font-family: Arial;
  border: 1px solid #999999;
  background-color: #eeeeee;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#a8a8a8));
  background-image: -webkit-linear-gradient(top, #eeeeee, #a8a8a8);
  background-image: -moz-linear-gradient(top, #eeeeee, #a8a8a8);
  background-image: -ms-linear-gradient(top, #eeeeee, #a8a8a8);
  background-image: -o-linear-gradient(top, #eeeeee, #a8a8a8);
  background-image: linear-gradient(to bottom, #eeeeee, #a8a8a8);
  -pie-background: linear-gradient(#eeeeee, #a8a8a8);
  behavior: url(/r/js/PIE-1.0.0.htc); }
  #form .title {
    padding: 0 15px;
    height: 30px;
    line-height: 30px;
    background-color: #525252;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#525252), to(#333333));
    background-image: -webkit-linear-gradient(top, #525252, #333333);
    background-image: -moz-linear-gradient(top, #525252, #333333);
    background-image: -ms-linear-gradient(top, #525252, #333333);
    background-image: -o-linear-gradient(top, #525252, #333333);
    background-image: linear-gradient(to bottom, #525252, #333333);
    -pie-background: linear-gradient(#525252, #333333);
    behavior: url(/r/js/PIE-1.0.0.htc); }
  #form .item {
    margin: 8px 0;
    padding: 0 15px;
    overflow: hidden; }
    #form .item .label {
      padding: 5px 0 0 0;
      float: left;
      width: 35%;
      color: #555555; }
    #form .item .input {
      float: left;
      width: 65%; }

.required {
  padding: 0 0 0 35%;
  font-size: 10px;
  color: red; }

/*Navigation*/
#nav > ul {
  margin: 0;
  padding: 0;
  width: 100%;
  list-style: none;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  overflow: hidden; }
  #nav > ul > li {
    margin: 0;
    padding: 0;
    float: left; }
    #nav > ul > li > a {
      padding: 0 30px;
      display: block;
      height: 35px;
      font-family: "CenturyGothic";
      font-size: 14px;
      line-height: 35px;
      color: #555555;
      border-right: 1px solid #cccccc; }
      #nav > ul > li > a:hover {
        color: #043764; }
    #nav > ul > li.active > a {
      color: #043764; }
    #nav > ul > li ul {
      display: none; }
    #nav > ul > li:hover ul {
      margin: 0;
      padding: 5px 20px;
      display: block;
      position: absolute;
      z-index: 9;
      width: 150px;
      background: #cccccc;
      list-style: none;
      -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.15);
      -moz-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.15);
      box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.15);
      behavior: url(/r/js/PIE-1.0.0.htc); }
      #nav > ul > li:hover ul li a {
        padding: 5px 0;
        display: block;
        font-size: 12px; }

#foot-nav {
  float: left; }
  #foot-nav ul {
    margin: 0;
    padding: 0;
    width: 100%;
    list-style: none;
    overflow: hidden; }
    #foot-nav ul li {
      margin: 0;
      padding: 0;
      float: left; }
      #foot-nav ul li a {
        padding: 0 10px;
        display: block;
        font-family: "CenturyGothic";
        font-size: 11px;
        color: #999999; }
      #foot-nav ul li:first-child a {
        padding: 0 10px 0 0; }

/*
Colorbox Core Style:
The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden; }

#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%; }

#cboxMiddleLeft, #cboxBottomLeft {
  clear: left; }

#cboxContent {
  position: relative; }

#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch; }

#cboxTitle {
  margin: 0; }

#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer; }

.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
  -ms-interpolation-mode: bicubic; }

.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0; }

#colorbox, #cboxContent, #cboxLoadedContent {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box; }

/* 
User Style:
Change the following styles to modify the appearance of Colorbox.  They are
ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
  background: rgba(0, 0, 0, 0.75); }

#colorbox {
  outline: 0; }

#cboxTopLeft {
  width: 21px;
  height: 21px;
  background: url(/images/controls.png) no-repeat -101px 0; }

#cboxTopRight {
  width: 21px;
  height: 21px;
  background: url(/images/controls.png) no-repeat -130px 0; }

#cboxBottomLeft {
  width: 21px;
  height: 21px;
  background: url(/images/controls.png) no-repeat -101px -29px; }

#cboxBottomRight {
  width: 21px;
  height: 21px;
  background: url(/images/controls.png) no-repeat -130px -29px; }

#cboxMiddleLeft {
  width: 21px;
  background: url(/images/controls.png) left top repeat-y; }

#cboxMiddleRight {
  width: 21px;
  background: url(/images/controls.png) right top repeat-y; }

#cboxTopCenter {
  height: 21px;
  background: url(/images/border.png) 0 0 repeat-x; }

#cboxBottomCenter {
  height: 21px;
  background: url(/images/border.png) 0 -29px repeat-x; }

#cboxContent {
  background: #fff;
  overflow: hidden; }

.cboxIframe {
  background: #fff; }

#cboxError {
  padding: 50px;
  border: 1px solid #ccc; }

#cboxLoadedContent {
  margin-bottom: 28px; }

#cboxTitle {
  position: absolute;
  bottom: 4px;
  left: 0;
  text-align: center;
  width: 100%;
  color: #949494; }

#cboxCurrent {
  position: absolute;
  bottom: 4px;
  left: 58px;
  color: #949494; }

#cboxLoadingOverlay {
  background: url(/images/loading_background.png) no-repeat center center; }

#cboxLoadingGraphic {
  background: url(/images/loading.gif) no-repeat center center; }

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  width: auto;
  background: none; }

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
  outline: 0; }

#cboxSlideshow {
  position: absolute;
  bottom: 4px;
  right: 30px;
  color: #0092ef; }

#cboxPrevious {
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(/images/controls.png) no-repeat -75px 0;
  width: 25px;
  height: 25px;
  text-indent: -9999px; }
  #cboxPrevious:hover {
    background-position: -75px -25px; }

#cboxNext {
  position: absolute;
  bottom: 0;
  left: 27px;
  background: url(/images/controls.png) no-repeat -50px 0;
  width: 25px;
  height: 25px;
  text-indent: -9999px; }
  #cboxNext:hover {
    background-position: -50px -25px; }

#cboxClose {
  position: absolute;
  bottom: 0;
  right: 0;
  background: url(/images/controls.png) no-repeat -25px 0;
  width: 25px;
  height: 25px;
  text-indent: -9999px; }
  #cboxClose:hover {
    background-position: -25px -25px; }

/*
The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft, .cboxIE #cboxTopCenter, .cboxIE #cboxTopRight, .cboxIE #cboxBottomLeft, .cboxIE #cboxBottomCenter, .cboxIE #cboxBottomRight, .cboxIE #cboxMiddleLeft, .cboxIE #cboxMiddleRight {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); }

